/*
Menu at the top
 */
ul#inner-header-menu li.nav-item a.nav-link {
    text-transform: unset !important;
}
ul#inner-header-menu li {
    border-right: none !important;
    padding:0 !important;
    margin:0 !important;
}
ul#inner-header-menu li:hover a {
    color: #e41c30 !important;
}
ul#inner-header-menu li.nav-item a.nav-link {
    font-family: Roboto, georgia, serif;
    font-weight: 500;
    font-size: .875rem;
    line-height: 1.1428571429;
    color: inherit;
    text-decoration: none;
    -webkit-transition: color 150ms ease;
    transition: color 150ms ease;
}
